/* reset */

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

html,
body {
    height: 100%;
    overflow: hidden;
    text-align: center;
    font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
    background-position: center center;
    background-size: cover;
}

#wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    margin: auto;
    text-align: center;
    z-index: 0;
}

.fixedContainer {
    position: absolute;
    width: 1300px;
    height: 650px;
    top: 50%;
    left: 50%;
    margin-left: -650px;
    margin-top: -325px;
    z-index: 999999999;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    background-color: rgba(255, 255, 255, .8);
    background-color: #ffffff\0;
}

.brandRight {
    width: 400px !important;
    height: 650px;
    position: absolute;
    left: 900px !important;
    background: url(../../images/login/brand.jpg) no-repeat -160px 0;
    background-size: 400px 650px;
    background-size: cover;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    z-index: 999;
    transition: all 0.2s ease-in;
    -ms-behavior: url(../login/backgroundsize.min.htc);
    /* IE8, IE9, IE10 */
    behavior: url(../login/backgroundsize.min.htc);
    /* IE8, IE9, IE10 */
}

.brandLeft {
    position: absolute;
    width: 700px;
    height: 650px;
    left: 0;
    background: url(../../images/login/brand.jpg) no-repeat center center;
    background-size: 700px 650px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    z-index: 999;
    transition: all 0.2s ease-in;
    -ms-behavior: url(../login/backgroundsize.min.htc);
    /* IE8, IE9, IE10 */
    behavior: url(../login/backgroundsize.min.htc);
    /* IE8, IE9, IE10 */
}

.switchLanguage {
    position: absolute;
    right: 30px;
    top: 25px;
    width: auto;
    font-size: 14px;
    color: rgba(255, 255, 255, .3);
    color: #828486\0;
    text-align: right;
    overflow: hidden;
    display: none;
}

.switchLanguage span {
    cursor: pointer;
    color: rgba(255, 255, 255, .3);
    color: #828486\0;
}
.switchLanguage span.active {
    color: rgba(255, 255, 255, .9) !important;
    cursor: text !important;
}

.loginContainerOn {
    position: absolute;
    width: 600px;
    height: 650px;
    right: 0;
    background: rgba(255, 255, 255, .2);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.2s ease-in;
    overflow: hidden;
}

.loginContainerOff {
    position: absolute;
    width: 0;
    height: 532px;
    right: 0;
    background: rgba(255, 255, 255, 1);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.2s ease-out;
    overflow: hidden;
}

.regContainerOn {
    position: absolute;
    width: 900px;
    overflow: hidden;
    height: 650px;
    left: 0;
    background: rgba(255, 255, 255, .2);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: 0.2s ease-in;
}

.regContainerOff {
    position: absolute;
    width: 0;
    overflow: hidden;
    height: 650px;
    left: 0;
    background: rgba(255, 255, 255, 1);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: 0.2s ease-out;
}


/* login area */

.info {
    width: 570px;
    height: 70px;
    font-size: 14px;
    color: rgba(255, 255, 255, .8);
    line-height: 70px;
    text-align: left;
    padding-left: 30px;
}

.copyrightInfo {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 70px;
    font-size: 12px;
    color: rgba(255, 255, 255, .8);
    text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
    line-height: 70px;
    text-align: center;
}

#regBtnInfo,
#loginBtnInfo {
    color: rgba(255, 255, 255, .8);
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, .8);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, .2);
    padding-bottom: 2px;
}

#regBtnInfo:hover,
#loginBtnInfo:hover {
    text-decoration: none;
}

.logoArea {
    width: 100%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    background: url(../../images/login/logo.png) no-repeat center center;
    background-size: contain;
}

.systemName {
    width: 100%;
    height: 70px;
    line-height: 70px;
    text-align: center;
    font-size: 22px;
    color: rgba(255, 255, 255, .9);
    text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
    font-weight: bold;
    margin-bottom: 16px;
}

.systemName.custom-name .custom-title-text {
    overflow: hidden;
    max-height: 70px;
    max-width: 430px;
}

.loginForm {
    width: 500px;
    height: 190px;
    margin-left: 100px;
}

.loginForm ul {
    list-style: none;
}

.loginForm ul li {
    position: relative;
    list-style: none;
    width: 400px;
    height: 60px;
    line-height: 60px;
    margin-bottom: 15px;
}

.loginForm ul li i.fas {
    position: absolute;
    top: 24px;
    top: 18px\0;
    left: 16px;
    color: rgba(0, 0, 0, .3);
    z-index: 1;
}

.loginForm input {
    width: 355px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #444;
    padding-left: 45px;
    border: none;
    outline: none;
    border-radius: 4px;
    background-image: none;
    -webkit-transition: border .2s ease-in-out,background .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
    transition: border .2s ease-in-out,background .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
    transition: border .2s ease-in-out,background .2s ease-in-out,box-shadow .2s ease-in-out;
    transition: border .2s ease-in-out,background .2s ease-in-out,box-shadow .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
}

.loginForm input[type="text"]:focus,
.loginForm input[type="password"]:focus {
    background-color: rgb(232, 240, 254);
    backdrop-filter: saturate(200%) blur(20px);
    transition: all 0.2s;
}

.loginForm input[type="text"].input-has-content,
.loginForm input[type="password"].input-has-content {
    background-color: rgb(232, 240, 254) !important;
    backdrop-filter: saturate(200%) blur(20px);
    transition: all 0.2s;
}

.loginForm input[type="text"]::placeholder,
.loginForm input[type="password"]::placeholder {
    color: rgba(0, 0, 0, .6);
}

.loginForm ul li:nth-child(2) {
    margin-bottom: 8px !important;
}

.loginForm ul li:nth-child(3) {
    min-height: 20px !important;
    line-height: 20px !important;
    margin-bottom: 8px !important;
    height: auto;
}

/*去除ie edge的密码框默认出现的小眼睛*/
input[type="password"]::-ms-reveal{
    display: none;
}
input[type="password"]::-ms-clear{
    display: none;
}
/* 隐藏input元素的清除按钮（X） */
input[type="text"]::-ms-clear {
    display: none;
}
input[type="password"]::-o-clear {
    display: none;
}

.loginForm ul li i.fas.jh-pwd-eye,
.regForm ul.reg-ul li.reg-li>i.fas.jh-pwd-eye {
    cursor: pointer ;
    left: auto;
    right: 13px;
    display: none;
}

.loginForm ul li i.fas.fa-eye-slash,
.regForm ul.reg-ul li.reg-li>i.fas.fa-eye-slash {
    right: 12px;
}

.loginForm input.jh-pwd-input {
    padding-right: 45px;
    width: 310px;
}

.regForm input.jh-pwd-input {
    padding-right: 45px;
    width: 270px;
}

.tip-info,
.tip-success,
.successInfo,
.tip-error,
.errorInfo {
    display: block;
    width: 305px;
    height: 25px !important;
    font-size: 14px;
    line-height: 25px !important;
    position: relative;
    text-align: left;
    padding-left: 35px;
}

.tip-info i.fas,
.tip-success i.fas,
.successInfo i.fas,
.tip-error i.fas,
.errorInfo i.fas {
    position: absolute;
    top: 6px !important;
    left: 10px !important;
    /* IE8, IE9, IE10 */
    width: 16px\0;
    /* IE8, IE9, IE10 */
    height: 16px\0;
}

.tip-success,
.successInfo {
    color: #19be6b;
}

.tip-error,
.errorInfo {
    color: #ff5050;
    font-weight: 700;
}

.tip-success i.fas,
.successInfo i.fas {
    color: #19be6b !important;
}

.tip-error i.fas,
.errorInfo i.fas {
    color: #ff5050 !important;
}

.loginForm .tip-error,
.loginForm .errorInfo {
    width: 364px;
    height: auto !important;
}

.loginForm input.loginBtn {
    width: 400px;
    height: 45px;
    line-height: 45px;
    color: #fff !important;
    padding-left: 0 !important;
    font-size: 18px !important;
    text-align: center;
    background-color: #3b8cff;
    border-radius: 5px;
    cursor: pointer;
    border-bottom: none !important;
    transition: all 0.2s;
}

.loginForm input.loginBtn:focus {
    border: none !important;
}

.loginForm input.loginBtn:hover {
    border: none !important;
    background-color: #61b2ff;
    transition: all 0.2s;
}

.toolInfo {
    width: 340px;
    height: 60px;
    font-size: 14px;
    color: rgba(255, 255, 255, .8);
    text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
    line-height: 24px;
    text-align: left;
    z-index: 8;
    position: absolute;
}

.toolInfo a {
    color: rgba(255, 255, 255, .8);
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, .8);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, .2);
    padding-bottom: 2px;
}

.toolInfo a:hover {
    text-decoration: none;
}

.toolBtn {
    color: rgba(255, 255, 255, .8);
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, .8);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, .2);
    padding-bottom: 2px;
}

.toolBtn:hover {
    text-decoration: none;
}

.login_security_alter {
    background-color: rgba(255, 153, 0, 0.8);
    /*backdrop-filter: saturate(100%) blur(10px);*/
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 900px;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    line-height: 24px;
    padding: 6px 24px 9px 24px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.login_security_alter i.sys-icon-warn-outline {
    position: relative;
    top: 2px;
    margin-right: 10px;
}

#warning {
    display: none;
    position: absolute;
    z-index: 9;
    right: 20px;
    top: 20px;
    width: fit-content;
    height: fit-content;
    border: 1px solid rgba(255, 255, 255, .1);
    border: 1px solid #4B657E\0;
    background: rgba(255, 255, 255, .1);
    background: #4B657E\0;
    /* 毛玻璃效果经测试，只有在chrome下生效  */
    backdrop-filter: saturate(120%) blur(10px) brightness(1.1);
    border-radius: 10px;
}

#warning b i {
    padding-left: 20px;
    padding-right: 5px;
    color: #ffb81f;
    background: url(/appform/images/login/loginv1/warn.png) right no-repeat \0;
}

#warning b {
    display: inline-block;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    height: 36px;
    color: #fff;
    background: rgba(255, 255, 255, .1);
    background: #4B657E\0;
    line-height: 36px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#warning .warning-title {
    padding-left: 5px;
}

#warning .warning-content {
    display: block;
    text-align: left;
    font-size: 14px;
    width: 300px;
    color: #fff;
    line-height: 26px;
    padding: 0 20px 10px 20px;
}

/* tools tips */
.download {
    display: inline-block;
}

.download-a,
.download-a_hover {
    cursor: pointer;
    _position: absolute;
    _bottom: auto;
}

.download-a {
    _margin-bottom: 120px;
}

#download-a_hover {
    _margin-bottom: 120px;
}

.download-tooltips {
    min-width: 200px;
    width: fit-content;
    padding: 6px 10px;
    background: rgba(59, 140, 255, .8);
    background: #3b8cff\0;
    /* IE8, IE9, IE10 */
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    border-radius: 2PX;
    position: absolute;
    cursor: pointer;
    display: none;
    _position: absolute;
    _bottom: auto;
}

.download-tooltips span {
    width: 8px;
    height: 7px;
    background: url(../../images/login/loginv1/arrow.png);
    position: absolute;
    top: -7px;
    display: block;
}

.infoReg {
    width: 870px;
    height: 70px;
    font-size: 14px;
    color: rgba(255, 255, 255, .8);
    line-height: 70px;
    text-align: right;
    padding-right: 30px;
}

.systemNameReg {
    width: 680px;
    height: 60px;
    line-height: 30px;
    text-align: left;
    font-size: 20px;
    color: rgba(255, 255, 255, .9);
    font-weight: bold;
    padding-left: 60px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
}

.regForm {
    width: 840px;
    height: calc(100% - 130px);
    margin-left: 60px;
}

.regForm ul {
    list-style: none;
}

.regForm ul li.reg-li:nth-child(2n) {
    margin-left: 54px;
    margin-left: 28px\0;
}

.regForm ul li.reg-li:last-child {
    margin: 0 !important;
}

.regForm ul li.reg-li {
    float: left;
    position: relative;
    list-style: none;
    width: 360px;
    height: 50px;
    line-height: 50px;
    margin: 30px 0 5px 0;
    margin: 30px 25px 5px 0\0;
    /* IE8, IE9, IE10 */
}

.regForm ul li.reg-li i.fas {
    position: absolute;
    top: 18px;
    left: 14px;
    color: rgba(0, 0, 0, .3);
    z-index: 1;
}

.regForm input {
    width: 315px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-size: 14px\0;
    /* IE8, IE9, IE10 */
    color: #444;
    padding-left: 45px;
    border: none;
    outline: none;
    border-radius: 4px;
    background-image: none;
    -webkit-transition: border .2s ease-in-out,background .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
    transition: border .2s ease-in-out,background .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
    transition: border .2s ease-in-out,background .2s ease-in-out,box-shadow .2s ease-in-out;
    transition: border .2s ease-in-out,background .2s ease-in-out,box-shadow .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
}

.regForm input[type="text"]:focus,
.regForm input[type="password"]:focus {
    background-color: rgb(232, 240, 254);
    backdrop-filter: saturate(200%) blur(20px);
    transition: all 0.2s;
}

.regForm input[type="text"].input-has-content,
.regForm input[type="password"].input-has-content {
    background-color: rgb(232, 240, 254) !important;
    backdrop-filter: saturate(200%) blur(20px);
    transition: all 0.2s;
}

.regForm input[type="text"]::placeholder,
.regForm input[type="password"]::placeholder {
    color: rgba(0, 0, 0, .6);
}

.regFormInfo {
    position: absolute;
    top: -15px;
    left: 0;
    text-align: left;
    width: auto;
    height: auto;
    line-height: 15px;
    font-size: 12px;
    color: #fff;
    background: rgba(59, 140, 255, .8);
    background: #3b8cff\0;
    /* IE8, IE9, IE10 */
    padding: 3px 10px;
    border-radius: 2px;
}

.regFormInfo i.fas {
    position: absolute;
    width: 12px;
    height: 10px;
    color: rgba(59, 140, 255, .8) !important;
    top: unset !important;
    bottom: -4px !important;
    left: 11px !important;
    background: url(../../images/login/loginv1/infoArrow.png) no-repeat\0;
    /* IE8, IE9, IE10 */
    top: 20px\0 !important;
    /* IE8, IE9, IE10 */
}

.regErrorInfo {
    background: rgba(255, 140, 0, .8) !important;
    background: #ff8c00\0;
    /* IE8, IE9, IE10 */
}

.regErrorInfo i.fas {
    position: absolute;
    width: 12px;
    height: 10px;
    color: rgba(255, 140, 0, .8) !important;
    color: #ff8c00\0;
    /* IE8, IE9, IE10 */
    top: unset !important;
    bottom: -4px !important;
    left: 11px !important;
    background: url(../../images/login/loginv1/errorArrow.png) no-repeat\0;
    /* IE8, IE9, IE10 */
    top: 20px\0 !important;
    /* IE8, IE9, IE10 */
}

.addLine {
    height: 30px !important;
    top: -30px !important;
}

.addLine i.fas {
    top: 35px\0 !important;
    /* IE8, IE9, IE10 */
}

.regForm input.regBtn {
    width: 774px !important;
    height: 45px !important;
    line-height: 45px !important;
    color: #fff !important;
    padding-left: 0 !important;
    font-size: 18px !important;
    border-bottom: none !important;
    text-align: center;
    background-color: #3b8cff;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s;
}

.regForm input.regBtn:focus {
    border: none !important;
}

.regForm input.regBtn:hover {
    border: none !important;
    background-color: #61b2ff;
    transition: all 0.2s;
}

.w0 {
    width: 0;
    overflow: hidden;
    transition: 0.2s ease-in;
}

.limitHeight {
    height: 30px !important;
    height: 30px\0 !important;
    /* IE8, IE9, IE10 */
    width: 774px !important;
    margin: 10px 0 8px 0 !important;
}

.loginForm input[type="text"],
.loginForm input[type="password"],
.regForm input[type="text"],
.regForm input[type="password"] {
    background-color: rgba(255, 255, 255, .5);
}

input[type="text"]:-webkit-autofill,
input[type="text"]:-webkit-autofill:hover,
input[type="text"]:-webkit-autofill:focus,
input[type="text"]:-webkit-autofill:active,
input[type="text"]:-webkit-autofill-strong-password,
input[type="text"]:-webkit-autofill-strong-password:hover,
input[type="text"]:-webkit-autofill-strong-password:focus,
input[type="text"]:-webkit-autofill-strong-password:active,
input[type="text"]:-webkit-autofill-strong-password-viewable,
input[type="text"]:-webkit-autofill-strong-password-viewable:hover,
input[type="text"]:-webkit-autofill-strong-password-viewable:focus,
input[type="text"]:-webkit-autofill-strong-password-viewable:active,
input[type="text"]:-internal-autofill-selected,
input[type="text"]:-internal-autofill-selected:hover,
input[type="text"]:-internal-autofill-selected:focus,
input[type="text"]:-internal-autofill-selected:active,
input[type="password"]:-webkit-autofill,
input[type="password"]:-webkit-autofill:hover,
input[type="password"]:-webkit-autofill:focus,
input[type="password"]:-webkit-autofill:active,
input[type="password"]:-webkit-autofill-strong-password,
input[type="password"]:-webkit-autofill-strong-password:hover,
input[type="password"]:-webkit-autofill-strong-password:focus,
input[type="password"]:-webkit-autofill-strong-password:active,
input[type="password"]:-webkit-autofill-strong-password-viewable,
input[type="password"]:-webkit-autofill-strong-password-viewable:hover,
input[type="password"]:-webkit-autofill-strong-password-viewable:focus,
input[type="password"]:-webkit-autofill-strong-password-viewable:active,
input[type="password"]:-internal-autofill-selected,
input[type="password"]:-internal-autofill-selected:hover,
input[type="password"]:-internal-autofill-selected:focus,
input[type="password"]:-internal-autofill-selected:active {
    background-color: rgba(255, 255, 255, .8);
    backdrop-filter: saturate(200%) blur(20px);
}

.banner_video {
    height: 100vh;
}

.banner_video video {
    position: absolute;
    width: 100%;
    height: 100%;
    height: auto\0;
    object-fit: fill;
    object-position: center;
	left: 0;
	left: 50%\0;
	top: 50%\0;
	transform: translate(-50%, -50%)\0;
}

.regContainerOn .dep-tree-box {
    position: absolute;
}

.regContainerOn ul.dep-tree-content {
    background-color: #ffffff;
    display: inline-block;
    position: absolute;
    border-radius: 2px;
    color: #444444;
    min-height: 60px;
    max-height: 230px;
    width: 360px;
    z-index: 16;
    left: 0;
}

.regContainerOn ul.dep-tree-content a {
    color: #444444;
}

.regContainerOn ul.ztree li a {
    height: 38px !important;
    line-height: 40px !important;
}

.regContainerOn ul.ztree li span.button.chk {
    display: none !important;
}

.regContainerOn ul.ztree li span.button.switch {
    margin-top: 9px;
}

.regContainerOn ul.ztree li span.button[treenode_ico].ico_open,
.regContainerOn ul.ztree li span.button[treenode_ico].ico_docu {
    width: 16px !important;
    height: 16px !important;
    margin-left: -19px;
    margin-top: 11px;
}

/* 针对Chrome和Safari浏览器的效果优化 （窗口毛玻璃效果） */

@supports (-webkit-appearance: none) and (not (overflow: -webkit-marquee)) and (not (-ms-ime-align: auto)) and (not (-moz-appearance: none)) {
    .fixedContainer {
        box-shadow: 0 0 20px rgba(0, 0, 0, .4);
        background-color: rgba(255, 255, 255, .2);
        /* 毛玻璃效果经测试，只有在chrome下生效  */
        backdrop-filter: saturate(120%) blur(30px) brightness(1.1);
		-webkit-backdrop-filter: saturate(120%) blur(30px) brightness(1.1);
    }
    .loginContainerOn {
        position: absolute;
        width: 600px;
        height: 650px;
        right: 0;
        background: rgba(255, 255, 255, .1);
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        transition: 0.2s ease-in;
        overflow: hidden;
    }
    .loginContainerOff {
        position: absolute;
        width: 0;
        height: 650px;
        right: 0;
        background: rgba(255, 255, 255, .1);
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        transition: 0.2s ease-out;
        overflow: hidden;
    }
    .regContainerOn {
        position: absolute;
        width: 900px;
        overflow: hidden;
        height: 650px;
        left: 0;
        background: rgba(255, 255, 255, .1);
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        transition: 0.2s ease-in;
    }
    .regContainerOff {
        position: absolute;
        width: 0;
        overflow: hidden;
        height: 650px;
        left: 0;
        background: rgba(255, 255, 255, .1);
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        transition: 0.2s ease-out;
    }
    .info {
        width: 570px;
        height: 70px;
        font-size: 14px;
        color: rgba(255, 255, 255, .8);
        text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
        line-height: 70px;
        text-align: left;
        padding-left: 30px;
    }
    .infoReg {
        width: 870px;
        height: 70px;
        font-size: 14px;
        color: rgba(255, 255, 255, .8);
        text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
        line-height: 70px;
        text-align: right;
        padding-right: 30px;
    }
    .logoArea {
        width: 100%;
        height: 80px;
        line-height: 80px;
        text-align: center;
        background: url(../../images/login/logo.png) no-repeat center center;
        background-size: contain;
    }
    .loginForm ul li i.fas {
        top: 22px;
        left: 18px;
        color: #8798A9\0;
    }
    .loginForm input.loginBtn {
        background-color: rgba(59, 140, 255, 1) !important;
        backdrop-filter: saturate(200%) blur(20px);
		-webkit-backdrop-filter: saturate(200%) blur(20px);
    }
    .loginForm input.loginBtn:hover {
        background-color: rgba(59, 140, 255, .8) !important;
    }
    .regForm ul li.reg-li i.fas {
        left: 18px;
        color: #8798A9\0;
    }
    .loginForm input[type="text"],
    .loginForm input[type="password"],
    .loginForm input[type="text"]:focus,
    .loginForm input[type="password"]:focus,
    .regForm input[type="text"],
    .regForm input[type="password"],
    .regForm input[type="text"]:focus
    .regForm input[type="password"]:focus {
        backdrop-filter: saturate(200%) blur(20px);
		-webkit-backdrop-filter: saturate(200%) blur(20px);
    }
    .loginForm input[type="text"]::placeholder,
    .loginForm input[type="password"]::placeholder,
    .regForm input[type="text"]::placeholder,
    .regForm input[type="password"]::placeholder {
        color: rgba(0, 0, 0, .5);
    }
    .regFormInfo {
        position: absolute;
        top: -15px;
        left: 0;
        text-align: left;
        width: auto;
        height: auto;
        line-height: 15px;
        font-size: 12px;
        color: #fff;
        background: rgba(59, 140, 255, .8);
        padding: 3px 10px;
        border-radius: 2px;
    }
    .regFormInfo i.fas {
        position: absolute;
        width: 12px;
        height: 10px;
        color: rgba(59, 140, 255, .8) !important;
        top: unset !important;
        bottom: -4px !important;
        left: 21px !important;
    }
    .regErrorInfo {
        background: rgba(255, 140, 0, .8) !important;
    }
    .regErrorInfo i.fas {
        position: absolute;
        width: 12px;
        height: 10px;
        color: rgba(255, 140, 0, .8) !important;
        top: unset !important;
        bottom: -4px !important;
        left: 21px !important;
    }
    .addLine {
        height: 30px !important;
        top: -30px !important;
    }
    .regForm input.regBtn {
        background-color: rgba(59, 140, 255, 1) !important;
        backdrop-filter: saturate(200%) blur(20px);
		-webkit-backdrop-filter: saturate(200%) blur(20px);
    }
    .regForm input.regBtn:hover {
        background-color: rgba(59, 140, 255, .8) !important;
    }
}
